export default {
  bind(el, binding, value) {

  },
  inserted(el, binding) {
    // 将回调函数从参数binding中取出来
    const callback = binding.value
    // 监听浏览器的resize事件
    window.addEventListener('resize', () => {
      callback(window.inner)
    })
  },
  unbind(el, binding, vnode) {

  }
}
